Subject: Mi Mi Sr. to 6da

From: [email-masked] (Mi Mi)
Date: Fri, 15 Jul 94 17:47:26 CDT

In two days, I got more than 40+ signature files in supporting me to the 
6da as lads-l CSS representative. Many even suggested I run for the 
Presidency. Well, I do not have enough courage to do that. It does not
mean I am a coward. One may be good in one thing but not good in other.
IFCSS President is something too big to me, and I do not want to make
you feel disappointed. 

Meanwhile, I will do my best to serve the general CSS community whenever
situation arises. 

Now we have two choices: L/L and X/L camps. Both I have been working 
together, and I really feel both are good choices. It is pity that we can
only pick one pair! Liu Chengyan was our chief-rival last year, when he
headed lc-l. I feel he is much mature now, and is a hard working fellow.
Luo has very good ideas, I talked with him many times over the phone,
and admire his talent and devotion. Xing is also a hard worker with whom
we have been "gang of four" for Zhao Hua's case. I do not know much about
Liu Yuhe, though.

One thing I will present, is fcbs report. 
One orientation I will emphasis, is community orientation, community affair
    first, and community bound.
One bill I will push all the way through, is "poll on CSS". We general CSS
    can not afford to be miss-represented any by anyone any longer. Our 
    fcbs survey team is drafting such a bill.

Thanks for your support!

Mi Mi